
SSiO - Feature #294

Backlog # 148 (In Progress): Parking service

Follow up meeting with Ceilia Trepka-Bloch

09/10/2019 03:05 PM - Leif Häggmark

Status: New Start date: 09/09/2019

Priority: Normal Due date: 10/07/2019

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/10/2019 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#2 - 10/07/2019 12:46 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#3 - 10/28/2019 02:10 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#4 - 11/29/2019 04:55 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#5 - 12/19/2019 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#6 - 01/24/2020 10:00 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#7 - 02/18/2020 01:30 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#8 - 03/03/2020 01:08 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#9 - 03/31/2020 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#10 - 04/22/2020 02:12 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Product backlog
